import request from "@/utils/request";
// 退货汇总查询
export function selectRetnOrdD(data) {
    return request({
        url:"/web/retnOrd/selectRetnOrdD",
        method:"post",
        data
    })
}
// 退货确认明细
export function selectRetnDetl(data) {
    return request({
        url:"/web/retnOrd/selectRetnDetl",
        method:"post",
        data
    })
}
//  退货单确认拒绝--供应商端
export function acpRetnOrd(data) {
    return request({
        url:"/web/retnOrd/acpRetnOrd",
        method:"post",
        data
    })
}